ONVIF::PTZ::Types::AudioSourceConfigurationOptions(3pm)

NAME
ONVIF::PTZ::Types::AudioSourceConfigurationOptions

DESCRIPTION
Perl data type class for the XML Schema defined complexType AudioSourceConfigurationOptions from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   InputTokensAvailable

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::AudioSourceConfigurationOptions
   InputTokensAvailable => $some_value, # ReferenceToken
   Extension =>  { # ONVIF::PTZ::Types::AudioSourceOptionsExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL